body,
header,
.breakdance {
	background: var(--orange) !important;
	color: #fff;
}

.breakdance-menu-toggle__custom-open-icon .st0 {
	stroke: #ffffff;
}

#header_tagline,
p,
li,
div,
h1,
h2,
h3,
h4,
h5,
.frm_forms  label.frm_label_float_top .frm_primary_label {
	color: #fff !important;
}

.frm_style_formidable-style.with_frm_style .frm_error_style {
	color: var(--error-text) !important;
}

